### Method

# Handy ViewSwitcherTitle set_title

since: 1.0

#### Declaration [src]

    void
    hdy_view_switcher_title_set_title (
      HdyViewSwitcherTitle* self,
      const gchar* title
    )

#### Description [src]

Sets the title of `self`.

Available since: 1.0

Sets property | `Handy.ViewSwitcherTitle:title`

#### Parameters

`title`

  Type: `const gchar*`

  A title.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.